.menu{
display : none ;
}
.rootVoices td.rootVoice{
height : 24px ;
vertical-align : middle ;
cursor : pointer ;
padding-left : 13px ;
padding-right : 13px ;
}
.rootVoices td.rootVoice a{
font-size : 15px ;
font-family : "Palatino Linotype", "Book Antiqua", Palatino, serif ;
font-weight : normal ;
color : #0e283a ;
cursor : pointer ;
}
.rootVoices td.rootVoice.selected a, .rootVoices td.rootVoice a:hover, .rootVoices td.Selected a{
color : #3d6456 ;
}
.rootVoices.vertical{
width : 140px ;
}
.menuShadow{
padding : 2px ;
padding-bottom : 0px ;
left : -2px ;
top : 1px ;
}
.menuContainer{
background-color : #d2dbd1 ;
position : absolute ;
-moz-box-shadow : #666 1px 1px 3px ;
-webkit-box-shadow : #666 1px 1px 3px ;
}
.menuContainer.submenuContainer{
border-top : none!important ;
}
.menuContainer .line{
background-color : transparent ;
width : 100% ;
}
.menuContainer td a, .menuContainer div a{
font-size : 12px ;
padding-right : 15px ;
color : #0e283a ;
text-decoration : none ;
}
.menuContainer td.voice{
padding : 7px ;
}
.menuContainer .separator{
background-color : #999 ;
height : 1px ;
}
.menuContainer .textBox{
color : #0e283a ;
font-family : Arial ;
font-size : 12px ;
padding : 10px ;
}
.menuContainer .selected td{
background-color : #f1f1e8 ;
}
.menuContainer .selected td, .menuContainer .selected td a, .menuContainer .selected div{
color : #0e283a ;
}
.menuContainer .subMenuOpener{
background-image : url("../menuArrow.gif") ;
background-repeat : no-repeat ;
background-position : right ;
}